Subject: [Gen-art] Gen-ART LC review of draft-taylor-megaco-obsol3525-01.txt

From: Brian E Carpenter <[email-masked]>
Date: Mon, 21 May 2007 12:06:28 +0200

NEW: Preferred email for non-IBM matters: [email-masked]

(I don't believe the small issue I mention in this review really needs
to be copied to the IETF list.)
I have been selected as the General Area Review Team (Gen-ART) reviewer
for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-taylor-megaco-obsol3525-01.txt
Reviewer: Brian Carpenter
Review Date:  2007-05-21
IETF LC End Date: 2007-06-08
IESG Telechat date: (if known)

Summary: This draft is basically ready for publication but the reviewer has one suggestion.

Comments:

3.  IANA Considerations

   This document does not require any new actions by the IANA.

I don't think that's quite right. I believe IANA should be requested
to replace all references to RFC 3525 in http://www.iana.org/numbers.html
by references to this document. Also, text in the individual registries
such as
"Megaco/H.248 Packages per [RFC3525] or [ITU-T Rec. H.248.1]"
will need to be updated.

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art